develooper Front page | perl.perl5.porters | Postings from August 2013

[perl #119217] Regarding errors in installation of perl

Thread Previous | Thread Next
From:
James E Keenan via RT
Date:
August 13, 2013 02:02
Subject:
[perl #119217] Regarding errors in installation of perl
Message ID:
rt-3.6.HEAD-2552-1376359336-1241.119217-15-0@perl.org
On Mon Aug 12 11:05:22 2013, ganga.jeena@gmail.com wrote:
> Hi,
> thanks,
> I figured out how can i use the timestamp change and complete
> installation.
> I could install the perl in a local directory.
> However, I can not find out how can  i install CPAN modules locally so
> that
> this perl can use it !
> This question may be extremely silly, but would be very thankful if
> you
> could help me with this!
> Thanks
> 
> 
> Thanks and Regards,
> Ganga Jeena
> 
> 
> 

Okay, so if you were able to install Perl there is no bug in Perl itself
-- which is what this list is all about.  So I'm going to close this RT.

If you used perlbrew to install underneath your home directory, you can
use cpanm (App::Cpanminus on CPAN) to install modules compiled against a
specific version of Perl.

I'm also going to recommend two resources:

* If you have access to IRC, log on to #perl-help on irc.perl.org.  That
channel is designed to handle questions like yours.

* Likewise, http://perlmonks.org is a good site for problems like yours.

Thank you very much.
Jim Keenan

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org:443/rt3/Ticket/Display.html?id=119217

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About